uuid: a6cad246-03f4-4d7a-8c42-696bc1618351
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_study_career.body
    - field.field.node.ct_study_career.field_career_contact
    - field.field.node.ct_study_career.field_city
    - field.field.node.ct_study_career.field_deadline
    - field.field.node.ct_study_career.field_discover
    - field.field.node.ct_study_career.field_discover_teaser
    - field.field.node.ct_study_career.field_document
    - field.field.node.ct_study_career.field_external_link
    - field.field.node.ct_study_career.field_header_image
    - field.field.node.ct_study_career.field_institution
    - field.field.node.ct_study_career.field_preview
    - field.field.node.ct_study_career.field_recent
    - field.field.node.ct_study_career.field_recent_date
    - field.field.node.ct_study_career.field_study_or_career
    - field.field.node.ct_study_career.field_tax_countries
    - field.field.node.ct_study_career.field_teaser_newsletter
    - node.type.ct_study_career
  module:
    - layout_builder
    - mpidr_custom
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          f80908e2-da7f-48b1-b3db-92005509062a:
            uuid: f80908e2-da7f-48b1-b3db-92005509062a
            region: left
            configuration:
              id: 'field_block:node:ct_study_career:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: list
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          bb380f4a-d441-4f63-ae13-8110a595ac63:
            uuid: bb380f4a-d441-4f63-ae13-8110a595ac63
            region: right
            configuration:
              id: 'field_block:node:ct_study_career:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          b3b0f2eb-5cab-4515-bc48-2566d8d4dc52:
            uuid: b3b0f2eb-5cab-4515-bc48-2566d8d4dc52
            region: right
            configuration:
              id: 'field_block:node:ct_study_career:field_institution'
              label: Institution
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: basic_string
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          5d2956c8-355c-4262-8fb4-4496bca67217:
            uuid: 5d2956c8-355c-4262-8fb4-4496bca67217
            region: right
            configuration:
              id: 'field_block:node:ct_study_career:field_tax_countries'
              label: Country
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: inline
                settings:
                  link: false
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          fff20845-4b77-4f40-9e99-be3ea51ee9c4:
            uuid: fff20845-4b77-4f40-9e99-be3ea51ee9c4
            region: right
            configuration:
              id: 'field_block:node:ct_study_career:field_deadline'
              label: Deadline
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: datetime_custom
                label: inline
                settings:
                  timezone_override: Europe/Berlin
                  date_format: d-m-Y
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
          e61cd04c-5a83-4aec-9f24-fed1365a387d:
            uuid: e61cd04c-5a83-4aec-9f24-fed1365a387d
            region: right
            configuration:
              id: 'field_block:node:ct_study_career:field_city'
              label: City
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: inline
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          45cf7101-bf9e-4836-a8e2-e6a905855f24:
            uuid: 45cf7101-bf9e-4836-a8e2-e6a905855f24
            region: right
            configuration:
              id: 'field_block:node:ct_study_career:field_teaser_newsletter'
              label: 'Teaser Newsletter'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style:
                - ''
        third_party_settings: {  }
id: node.ct_study_career.teaser
targetEntityType: node
bundle: ct_study_career
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_career_contact: true
  field_city: true
  field_deadline: true
  field_discover: true
  field_discover_teaser: true
  field_document: true
  field_external_link: true
  field_header_image: true
  field_institution: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_study_or_career: true
  field_tax_countries: true
  field_teaser_newsletter: true
  langcode: true
